CVE Vulnerabilities

CVE-2013-1692

Published: Jun 26, 2013 | Modified: Sep 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Mozilla Firefox before 22.0, Firefox ESR 17.x before 17.0.7, Thunderbird before 17.0.7, and Thunderbird ESR 17.x before 17.0.7 do not prevent the inclusion of body data in an XMLHttpRequest HEAD request, which makes it easier for remote attackers to conduct cross-site request forgery (CSRF) attacks via a crafted web site.

Affected Software

Name Vendor Start Version End Version
Firefox Mozilla * 21.0 (including)
Firefox Mozilla 19.0 (including) 19.0 (including)
Firefox Mozilla 19.0.1 (including) 19.0.1 (including)
Firefox Mozilla 19.0.2 (including) 19.0.2 (including)
Firefox Mozilla 20.0 (including) 20.0 (including)
Firefox Mozilla 20.0.1 (including) 20.0.1 (including)

References